// Руны и символы. В них мы не будем глубоко вникать.
// Если в кратце то создается руна(к примеру смайлик),
// она помещается в стринг значение и после выводы стринг будет отображаться смайл а не текст 



// Символы
// похоже на руны по этому не буду углубляться(в практике встречаются редко, ну и на данном этапе знать это не обязательно)
void main(){

}